<form autocomplete='off'>
	<h2>{{pack.title}}</h2>

	<fieldset>
		<legend>Compendium</legend>

		<div class='flexrow'>
			<label>Identifier</label>
			<span class='value id'>{{pack.collection}}</span>
		</div>

		
		<div class='flexrow'>
			<label>Package Type</label>
			<span class='value id'>{{pack.metadata.packageType}}</span>
		</div>

		<!--div class='flexrow'>
			<label>Package</label>
			<span class='value'>{{packageName}}</span>
		</div-->
	</fieldset>

	<fieldset>
		<legend>Content</legend>

		<div class='flexrow'>
			<label>Document Type</label>
			<span class='value'>{{pack.documentName}}</span>
		</div>

		<div class='flexrow'>
			<label>Entries</label>
			<span class='progress value' name='total'>{{pack.index.size}}</span>
		</div>

		<div class='flexrow'>
			<label>Index Size</label>
			<span class='value' name='index-size'>{{indexSize}} kB</span>
		</div>

		<div class='flexrow'>
			<label>Total Data</label>
			<span class='value' name='doc-total'>{{docTotal}}</span>
		</div>

		<div class='flexrow'>
			<label>Avg. Data</label>
			<span class='value' name='doc-avg'>{{docAvg}}</span>
		</div>
	</fieldset>

	<div class='flexrow status'>
		<label>Status</label>
		<span class='value {{state.id}}' name='status'>{{state.icon}} {{state.label}}</span>
	</div>

	<p class='hint'><i class='{{@root.icons.exclamationTrinagle.string}}'></i> This process can NOT be cancelled.</p>
</form>
